@charset "utf-8";

#mainCts .table1.staff_list {
	width: 100%;
	box-sizing: border-box;
}

#mainCts .table1.staff_list tr:nth-child(odd) td {
	background-color: #f9f9f9;
}

#mainCts .table1.staff_list tr td.furigana {
	background-color: #f9f9f9;
}

#mainCts .table1.staff_list tr th.furigana {
	background-color: #fff;
}

#mainCts .table1.staff_list tr .name {
	color: #666;
}
	
#mainCts .table1.staff_list tr .name a {
	color: #000;
	text-decoration: none;
}

#mainCts .prof_info.prof_info_img figure img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

#mainCts .prof_info.prof_info_img .table2 tr th {
	background-color: #fff;
	border-left: none;
	font-size: 0.94rem;
	line-height: 1.3;
	font-weight: bold;
	text-align: left;
}

#mainCts .prof_info.prof_info_img .table2 tr td {
	font-size: 0.94rem;
	line-height: 1.3;
	font-weight: normal;
	text-align: left;
	word-break: normal;
}

#mainCts .prof_info.prof_info_img .table2 tr th:last-child,
#mainCts .prof_info.prof_info_img .table2 tr td:last-child {
	border-right: none;
}

#mainCts .prof_info.prof_info_img .table2 tr td.tdNotes {
	border-left: none;
}

#mainCts .prof_info.prof_info_img .table2 tr td a {
	color: #000;
	text-decoration: none;
}

#mainCts .prof_info.prof_info_img .table2 tr .pdf a {
	text-decoration: underline;
}

/*atmarkの大きさ指定*/
#mainCts .prof_info.prof_info_img .table2 .atmark {
	padding: 0 2px;
    width: 0.9rem;
}

#mainCts .h3Career {
	margin: 0px 0px 0px;
	padding: 0px 0px 10px;
	width: 100%;
	background: none;
	border-left: none;
	position: relative;
}

#mainCts .h3Career::before {
	content: "";
	width: 100%;
	height: 2px;
	background: #dde7ee url(../img/bg_bl.png) no-repeat left center;
	background-size: 150px 2px;
	font-size: 0px;
	line-height: 0;
	display: block;
	left: 0px;
	bottom: 0px;
	position: absolute;
}

#mainCts .prof_info.prof_info_career .table2 {
	border-bottom: none;
}

#mainCts .prof_info.prof_info_career .table2 tr td {
	border-top: none;
	border-left: none;
	border-bottom: 1px #bfbfbf dotted;
	font-size: 1.00rem;
	line-height: 1.5;
	font-weight: normal;
	text-align: left;
}

#mainCts .prof_info.prof_info_career .table2 tr td:last-child {
	border-right: none;
}

#mainCts .prof_info.prof_info_career .table2 tr td.left {
	font-size: 0.8rem;
}

#mainCts .prof_info.prof_info_edu .table2 tr td {
	font-size: 1.00rem;
	line-height: 1.5;
	font-weight: normal;
	text-align: left;
}

#mainCts .prof_info.prof_info_edu .table2 tr td:first-child {
	background-color: #f9f9f9;
	font-weight: bold;
}

#mainCts .prof_info dl dt {
	margin-bottom: 10px;
	padding-left: 32px;
	font-weight: bold;
	line-height: 24px;
}

#mainCts .prof_info dl dt span {
	margin-left: -32px;
	margin-right: 8px;
	width: 24px;
	height: 24px;
	background-color: #36aad5;
	color: #fff;
	text-align: center;
	display: inline-block;
}

#mainCts .prof_info dl dd {
	margin-bottom: 2.1em;
	color: #333;
	line-height: 2.1;
}

#mainCts .prof_info .listCheck li {
	margin-bottom: 1.9em;
	padding-left: 26px;
	background: url(../img/icon_check.png) no-repeat 0px 3px;
	color: #333;
	line-height: 1.5;
}


@media screen and (max-width : 767px ){
	
	#mainCts .table1.emeritus_list tr .name {
		min-width: 5.5em;
	}
	
	#mainCts .prof_info {
		padding-bottom: 30px;
	}
	
	#mainCts .prof_info.prof_info_img {
		padding-top: 20px;
	}
	
	#mainCts .prof_info.prof_info_img figure {
		margin: 0px auto 28px;
		width: 125px;
	}
	
	#mainCts .prof_info.prof_info_img .table2 tr th,
	#mainCts .prof_info.prof_info_img .table2 tr td,
	#mainCts .prof_info.prof_info_career .table2 tr td,
	#mainCts .prof_info.prof_info_edu .table2 tr td {
		font-size: 0.75rem;
	}
	
	#mainCts .h3Career::before {
		background-size: 75px 2px;
	}
	
	#mainCts .prof_info.prof_info_img .table2 tr td.tdNotes {
		padding-left: 0;
	}
	
	#mainCts .prof_info.prof_info_career .table2 tr td {
		padding-left: 10px;
	}
	
	#mainCts .prof_info.prof_info_career .table2 tr td:first-child {
		padding-left: 10px;
		width: 65px;
	}
	
	#mainCts .prof_info.prof_info_edu .table2 tr td {
		border-right: 1px #ebebeb solid;
		display: block;
	}
	
	
}

@media print and (min-width: 0px), screen and (min-width: 768px) {
	
	#mainCts .table1.staff_list tr td.furigana,
	#mainCts .table1.staff_list tr th.furigana {
		width: 30px;
	}
	
	#mainCts .table1.staff_list tr .name {
		width: 26%;
	}
	
	#mainCts .table1.staff_list tr .position {
		width: 16%;
	}
	
	#mainCts .table1.emeritus_list tr .name {
		width: 25%;
	}
	
	#mainCts .table1.emeritus_list tr .major {
		width: 45%;
	}
	
	#mainCts .table1.emeritus_list tr .period {
		
	}
	
	#mainCts .prof_info {
		padding-bottom: 60px;
	}
	
	#mainCts .prof_info.prof_info_img {
		padding-top: 20px;
		align-items: flex-start;
		justify-content: space-between;
		display: flex;
	}
	
	#mainCts .prof_info.prof_info_img figure {
		width: 250px;
	}
	
	#mainCts .prof_info.prof_info_img .table2 {
		width: 450px;
	}
	
	#mainCts .prof_info.prof_info_img .table2 tr th {
		padding-left: 20px;
		padding-right: 20px;
		width: 6em;
	}
	
	#mainCts .prof_info.prof_info_img .table2 tr td {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#mainCts .prof_info.prof_info_img .table2 tr td.tdNotes {
		padding-left: 20px;
		padding-right: 30px;
	}
	
	#mainCts .prof_info.prof_info_career .table2 tr td {
		padding-left: 20px;
	}
	
	#mainCts .prof_info.prof_info_career .table2 tr td:first-child {
		padding-left: 30px; /*40px*/
		width: 110px; /*100px;*/
	}
	
	#mainCts .prof_info.prof_info_edu .table2 tr td {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#mainCts .prof_info.prof_info_edu .table2 tr td:first-child {
		padding-left: 25px;
		padding-right: 25px;
		width: 320px;
	}
	
	
}
